/*
Theme Name: Kapiti Plumbing
Description: Kapiti Plumbing website theme, based on WP Bootstrap Starter theme
Author: Web Corner
Author URI: http://www.webcorner.nz/
Template: wp-bootstrap-starter
Version: 100.0.0
*/


/* xs */
/*
a:focus, button:focus { outline: #50e3c2 solid 2px; }*/

body {
	font-family: 'Open Sans', sans-serif;
	color: #646464;
	letter-spacing: -0.0125em;
	line-height: 1.65;
  font-size: 1.2rem;
}
body.custom-background {
    background: #7ecabc url('images/bg-tiles.png') fixed 50% 0 repeat !important;
}
#page:before{
	content: ' ';
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ecabc+0,7ecabc+85&0+0,0.8+40,1+85 */
background: -moz-linear-gradient(top, rgba(126,202,188,0) 0%, rgba(126,202,188,0.8) 40%, rgba(126,202,188,1) 85%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(126,202,188,0) 0%,rgba(126,202,188,0.8) 40%,rgba(126,202,188,1) 85%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(126,202,188,0) 0%,rgba(126,202,188,0.8) 40%,rgba(126,202,188,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ecabc', endColorstr='#7ecabc',GradientType=0 ); /* IE6-9 */
}

a { color: #2fbdbc; }
a:hover { text-decoration: none; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { 
color: #54a8ac;
font-weight: 400;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, 
.text-white .h1, .text-white .h2, .text-white .h3, .text-white .h4, .text-white .h5, .text-white .h6 { 
color: #ffffff; 
}
.h1, h1 { font-size: 1.9rem; color: #231f20; }
.h2, h2 { font-size: 1.7rem; }
.h3, h3 { font-size: 1.45rem; }
.h4, h4 { font-size: 1.3rem; }
.h5, h5 { font-size: 1.2rem; }

h1.entry-title {
    font-size: 1.5rem;
    text-align: center;
}

iframe { display:block; }

table:last-child { margin-bottom: 0; }

.blockquote { font-size: 1.15rem; }
.blockquote-footer { font-size: 90%; }

.w-230 { width: 230px; max-width: 100%; }
.w-280 { width: 280px; max-width: 100%; }

.content-area ul {
    list-style-type: none;
    padding-left: 0.75rem;
}
.content-area ul:last-child { margin-bottom: 0; }
.content-area ul li {
    margin-bottom: 0.5rem;
    text-indent: -1rem;
    padding-left: 1.5rem;
}
.content-area ul li:last-child { margin-bottom: 0; }
.content-area ul li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    /* font-size: inherit; */
    font-size: 0.25rem;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    -ms-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    content: "\f111";
    color: #59a3aa;
	vertical-align: middle;
    margin-top: -0.25rem;
    margin-right: 1rem;
}

.bg-primary { background-color: #54a8ac!important; }
a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {
    background-color: #34a0a4!important;
}

.visuallyhidden,
.page-template-fullwidth .hide_content,
.page-template-default .page .entry-header {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.page-template-default .page .entry-content { margin-top: 0; }

.display-5 {
    font-size: 2.5rem;
    line-height: 1.4;
}
.text-larger { font-size: 1.25rem; }

.alignright, .alignleft { margin-bottom: 2rem; }
.alignright { margin-left: 2em; }
.alignleft { margin-right: 2em; }

td, th {
    padding: .5rem;
    vertical-align: top;
}

.container {
	  width: 1140px;
    max-width: 95%;
    padding: 15px;
    background-color: #fff;
    margin: 0 auto;
}
.site-footer .container { background-color: transparent; }

.btn {
	font-weight: 400;
	padding: .9rem 1.65rem;
}
.btn-primary {
    background-color: #2f9fa3;
    border-color: #2f9fa3;
}
.btn-primary:hover {
    background-color: #54a8ac;
    border-color: #54a8ac;
}
.text-white .btn-primary:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #54a8ac;
}
.btn-primary.disabled, .btn-primary:disabled, .btn-primary.disabled:hover, .btn-primary:disabled:hover {
    background-color: #2c5a5f;
    border-color: #2c5a5f;
	color: #ffffff;
}

#primary { padding-left: 20px; padding-right: 20px; }

header#masthead {
    margin: 0;
    background-color: transparent;
    box-shadow: none;
    padding: 0;
}
body #page-sub-header {
    background: transparent;
	padding-top: 0;
}
body #page-sub-header .container {
    background: #2b4a49 none scroll 50% 50% repeat;
	background-size: cover;
    color: #fff;
    padding: 30px 15px;
	position: relative;
	z-index: 0;
}
body #page-sub-header .container:before {
    background-color: #2b4a49;
    width: 100%;
    height: 100%;
    content: ' ';
    opacity: 0.65;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#content.site-content {
    padding-bottom: 0;
    padding-top: 2.5rem;
}
.page-template-home #content.site-content {
    padding-top: 0;
}

#header_contacts {
    font-size: 1.4rem;
    color: #2fbdbc;
	font-weight: 400;
}
#header_contacts a { color: #2fbdbc; padding-right: 0; }
#header_contacts a:hover { color: #2fbdbc; }
#header_contacts i, #header_contacts svg {
    font-size: 0.8em;
}

/* NAV */
.navbar-brand {
    width: 35%;
    margin-left: 3%;
}
.navbar-toggler { position: absolute; top: -6rem; right: 1rem; font-size: 1.5rem; }
.navbar-dark .navbar-toggler { color: rgba(255,255,255,.75); }
.navbar-toggler-icon { width: 1em; height: 1em; vertical-align: top; }
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #231f20;
    padding: 0.75rem;
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
	letter-spacing: 0.075em;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    color: #2fbdbc;
    font-weight: 600;
}

/**/
h1.entry-title { font-size: 1.75rem; }

body:not(.theme-preset-active) #page-sub-header h1 { font-size: 1.9rem; line-height: 1.5; }
body:not(.theme-preset-active) #page-sub-header h1, body:not(.theme-preset-active) #page-sub-header p { color: #ffffff; }
#page-sub-header p {
    margin-bottom: 0;
    line-height: 1.65;
    font-size: 1.35rem;
    font-weight: 400;
}
a.page-scroller { color: #41c3ab; margin-top: 1.25rem; }

.zigzag_layout .row:last-child { margin-bottom: 0; }

/* BOTTOM */
#bottom img { max-height: 150px; width: auto; }
#bottom .img-wrap { height: 150px; }

/* FOOTER */
body:not(.theme-preset-active) footer#colophon {
    color: #ffffff;
    background-color: transparent;
    text-align: center;
}
.site-info { color: rgba(202, 255, 243, 0.5); }

/* FORM */
body .form-intro {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}
body .form-intro h2 {
    font-weight: 300;
    font-size: 2.5rem;
    letter-spacing: 0.05em;
    word-spacing: 0.05em;
}
body .group-h { 
	font-size: 1.25rem; 
	border-bottom: 1px solid #81b8be; 
    line-height: 1.25;
	margin-top: 1.25rem;
}
body .group-h p { margin-bottom: 0; }

body .nf-field-label label { font-weight: 400; }
body .label-above .nf-field-label { margin-bottom: 0.25rem; }
.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], body textarea, body select {
	border: 2px solid #a4d2d6;
	background: none 0 0 scroll no-repeat rgba(255,255,255,0.08);
	box-shadow: none;
	font-weight: 400;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.5rem;
	color: #646464;
	min-height: 2.75rem;
}
.input-text:focus, input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, body textarea:focus, body select:focus {
	border: 2px solid #50e3c2;
	color: #646464;
	outline: none;
}
.text-white .input-text, .text-white input[type=text], .text-white input[type=email], .text-white input[type=url], .text-white input[type=password], .text-white input[type=search], body .text-white textarea, body .text-white select {
	background-color: #68abb2;
	color: #fff;
}
.text-white .input-text:focus, 
.text-white input[type=text]:focus, .text-white input[type=email]:focus, .text-white input[type=url]:focus, 
.text-white input[type=password]:focus, .text-white input[type=search]:focus, body .text-white textarea:focus, body .text-white select:focus {
	border: 2px solid #ffffff;
	color: #fff;
	outline: none;
}
body textarea, body .nf-field-element textarea { height: 9rem; }
body .text-white .nf-error-msg { color: #7affe1; }
body .text-white .nf-error .ninja-forms-field { border: 1px solid #7affe1; }
body .text-white .ninja-forms-req-symbol { color: #fff; font-size: 0.8rem; }
body .nf-form-fields-required { display: none; }
body .nf-field-element li:before { display: none; }
body .listcheckbox-wrap { padding-bottom: 0.35rem; }

.input-text:placeholder, 
input[type=text]:placeholder, 
input[type=email]:placeholder, 
input[type=url]:placeholder, 
input[type=password]:placeholder, 
input[type=search]:placeholder, 
body textarea:placeholder, 
body select {
    color: #646464;
	opacity: 1;
	font-weight: 400;
}
[placeholder]::-webkit-input-placeholder{ color: #646464; }

body .text-white .input-text:placeholder, 
body .text-white input[type=text]:placeholder, 
body .text-white input[type=email]:placeholder, 
body .text-white input[type=url]:placeholder, 
body .text-white input[type=password]:placeholder, 
body .text-white input[type=search]:placeholder, 
body .text-white textarea:placeholder, 
body .text-white select {
    color: #ffffff;
	opacity: 1;
	font-weight: 400;
}
body .text-white [placeholder]::-webkit-input-placeholder { color: #ffffff; }

body .hide-checkbox { text-align: center; border-bottom: 1px solid #81b8be; }
body .hide-checkbox input[type=checkbox] { opacity: 0; }
body .hide-checkbox label { 
	text-decoration: underline;
    margin: 2rem 0 1.5rem 0;
    font-size: 1.1rem;
    font-weight: 400;
}
body .hide-checkbox label:before, body .hide-checkbox label:after { display: none !important; } 

/* fancy checkbox */
.nf-field-element input[type=checkbox] { position: absolute; left: -9999px; }
body .list-checkbox-wrap .nf-field-element li label { margin-left: 0; vertical-align: bottom; position: relative; }
.listcheckbox-container .nf-field-element label:after {
    background-color: rgba(255,255,255,0.08);
    width: 1.5rem;
    height: 1.5rem;
    content: " ";
    display: block;
    border: 1px solid #a4d2d6;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    vertical-align: bottom;
    text-align: center;
	line-height: 1.25rem;
    float: left;
    margin-right: 0.5rem;
}
.listcheckbox-container .nf-field-element label.nf-checked-label:before {
    content: "";
    display: inline-block;
    height: 0.4rem;
    width: 0.7rem;
    border-left: 0.2rem solid;
    border-bottom: 0.2rem solid;
    transform: rotate(-45deg);
    position: absolute;
    top: 0.5rem;
    left: 0.4rem;
}

.pikaday__container:before {
    font-size: 1.4rem;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 2;
    text-rendering: auto;
    -ms-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
	display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    content: "\f073";
	position: absolute;
    right: 0.5rem;
}
/* custom arrow for select */
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance:none;
    width: 100%;
}  
select:-moz-focusring { color: transparent; text-shadow: 0 0 0 #000; } 
select::-ms-expand {  display: none; }
.listselect-container .nf-field-element:before {
	display: block;
    z-index: 10;
    pointer-events: none;
    content: "";
    height: 0.65rem;
    width: 0.65rem;
    border-left: 0.25rem solid;
    border-bottom: 0.25rem solid;
    transform: rotate(-45deg);
    position: absolute;
    top: 41%;
    right: 0.65rem;
}

/* Back to top btn */
.back-to-top {
	cursor: pointer;
    position: fixed;
    bottom: 1.5rem;
    right: 1.5rem;
    display: none;
    padding: 0.5rem;
    line-height: 1.5rem;
	font-size: 1.5rem;
	width: 2.5rem;
    height: 2.5rem;
}
.back-to-top:hover { 
	color: #fff; 
    background-color: #3c7379;
    border-color: #3c7379;
}
.back-to-top i { display: block; }


/*  */
@media (min-width: 360px){
	
}
/*  */
@media (min-width: 412px){
	.navbar-brand { width: 27%; }
	.header-right { width: 65%; }
	.navbar-toggler { top: 0; }
	#header_contacts, #main-nav { margin-top: 3rem; }
}
/* sm */
@media (min-width: 576px){
	.navbar-brand { width: 22%; }
	.alignright, .alignleft { width: 45%; }
	body:not(.theme-preset-active) #page-sub-header h1 { font-size: 2.1rem; }
}
/* md */
@media (min-width: 768px){
	.alignright, .alignleft { max-width: 45%; }
	.w-md-90   { width: 90%!important; }
	.navbar-brand { width: 17%; }
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a { padding: 1.5rem 1.7rem; }
	body:not(.theme-preset-active) #masthead .navbar-nav > li:last-child > a { padding-right: 0; }
	#page-sub-header p { margin: 0 auto; }
	#header_contacts, #main-nav { 	margin-top: 0; }
}
/* lg */
@media (min-width: 992px){
	body { font-size: 1.15rem; }
	.w-lg-75 { width: 75%!important; }
	body:not(.theme-preset-active) #page-sub-header h1 { font-size: 2.3rem; }
}
/*  */
@media (min-width: 1024px){
	
}
/* xl */
@media (min-width: 1200px){
	body:not(.theme-preset-active) #page-sub-header h1 { font-size: 2.5rem; }
	.zigzag_layout { margin-left: -2rem; margin-right: -2rem; }
}
/*  */
@media (min-width: 1440px){	

}
/*  */
@media (min-width: 1680px){	

}
/*  */
@media (min-width: 1920px){
	
}

/* sm */
@media (max-width: 767px){
	
}


@media (min-width: 576px) and (max-width: 811px){
	
}

@media (min-width: 576px) and (max-width: 991px) {
	
	.nf-cell { width: 100% !important; }
}